SoColorPacker Class Reference

## Public Member Functions

uint32_t * | getPackedColors (void) const
SbBool | diffuseMatch (const SbUniqueId nodeid) const
SbBool | transpMatch (const SbUniqueId nodeid) const
void | setNodeIds (const SbUniqueId diffuse, const SbUniqueId transp)
int32_t | getSize (void) const
void | reallocate (const int32_t size)
SbUniqueId | getDiffuseId (void) const
SbUniqueId | getTranspId (void) const

The documentation for this class was generated from the following files:

- SoLazyElement.h
- SoLazyElement.cpp